/* You can add global styles to this file, and also import other style files */

/* You can add global styles to this file, and also import other style files */
@import "variables";
@import "mixins";
@include localFonts($MainFont);

html,
body {
  height: 100%;
  min-height: 100%;
  width: 100%;
  margin: 0 auto;
  font-family: $MainFont, Tahoma !important;
  font-size: 12px;
  color: #333;
  background-image: url('assets/back-ground.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}


a { cursor: pointer }
html, body { height: 100%; }
body { margin: 0; font-family: $MainFont, "Tahoma", sans-serif; }

* {
  font-family: $MainFont, "Tahoma", sans-serif !important;
}
